/*OpenSans fonts*/
@font-face {
    font-family: 'OpenSans';
    src: url('../fonts/OpenSans/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/OpenSans/OpenSans-Light.ttf') format('truetype');
    font-weight: 100;
}
@font-face {
    font-family: 'OpenSans';
    src: url('../fonts/OpenSans/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/OpenSans/OpenSans-Regular.ttf') format('truetype');
    font-weight: 400;
}
@font-face {
    font-family: 'OpenSans';
    src: url('../fonts/OpenSans/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/OpenSans/OpenSans-Semibold.ttf') format('truetype');
    font-weight: 500;
}
@font-face {
    font-family: 'OpenSans';
    src: url('../fonts/OpenSans/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/OpenSans/OpenSans-Bold.ttf') format('truetype');
    font-weight: 600;
}
@font-face {
    font-family: 'OpenSans';
    src: url('../fonts/OpenSans/OpenSans-ExtraBold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/OpenSans/OpenSans-ExtraBold.ttf') format('truetype');
    font-weight: 900;
}


/*Futurac fonts*/
@font-face {
    font-family: 'FuturaC';
    src: url('../fonts/Futura/FuturaLightC.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Futura/FuturaLightC.ttf') format('truetype');
    font-weight: 300;
}
@font-face {
    font-family: 'FuturaC';
    src: url('../fonts/Futura/FuturaBookC.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Futura/FuturaBookC.ttf') format('truetype');
    font-weight: 400;
}
@font-face {
    font-family: 'FuturaC';
    src: url('../fonts/Futura/FuturaMediumC.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Futura/FuturaMediumC.ttf') format('truetype');
    font-weight: 500;
}
@font-face {
    font-family: 'FuturaC';
    src: url('../fonts/Futura/FuturaDemiC.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Futura/FuturaDemiC.ttf') format('truetype');
    font-weight: 600;
}
